.header-top,
.sf-menu ul {
  background: #ffffff;
  background: -webkit-gradient(linear,left bottom,left top,color-stop(0,#f2f2f2),color-stop(1,#ffffff));
  background: -ms-linear-gradient(bottom,#f2f2f2,#ffffff);
  background: -moz-linear-gradient(center bottom,#f2f2f2 0%,#ffffff 100%);
  background: -o-linear-gradient(#ffffff,#f2f2f2);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f2f2f2', GradientType=0);
}
.header-top {
  -webkit-box-shadow: 1px 1px 1px #d9d9d9;
  -moz-box-shadow: 1px 1px 1px #d9d9d9;
  box-shadow: 1px 1px 1px #d9d9d9;
}
.sf-menu li:hover,
.sf-menu li.sfHover,
.sf-menu li.current-menu-item,
.sf-menu li.current-menu-parent {
  background: #f5f5f5;
}
.sf-menu ul li,
.quite-icon {
  border-color: #e6e6e6;
}
.sf-menu a,
.login a {
  color: #999999;
}
body {
  background-color: #FFFFFF;
  background-image: url(http://admonkey.ie/wp-content/themes/classifiedengine/img/patterns/pattern.png);
  background-repeat: repeat;
  font-family: helvetica;
  font-size: 13px;
  color: #777978;
}
.pagination > li > a,
.pagination > li > span,
.header-filter,
.search-home .category-search-dropdown .scrollbar2,
.dropdown-menu {
  background: #FFFFFF;
  background-image: url(http://admonkey.ie/wp-content/themes/classifiedengine/img/patterns/pattern.png);
  background-repeat: repeat;
}
.bg-breadcrumb {
  background: #f2f2f2;
  -webkit-box-shadow: 0 1px 1px #cccccc;
  -moz-box-shadow: 0 1px 1px #cccccc;
  box-shadow: 0 1px 1px #cccccc;
}
.breadcrumb a {
  color: #646665;
}
.breadcrumb > .active {
  color: #8a8c8b;
}
.header-filter button.btn,
.search input[type="text"] {
  border-color: #ededed;
}
.scrollbar2 .thumb,
.show-box-category button.btn,
.pagination-page li a,
.pagination-page li span,
.search-home .category-search-dropdown .scrollbar2 {
  border-color: #ededed;
}
.scrollbar2 .thumb {
  background: #cccccc;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus,
.widget-area {
  background: #e6e6e6;
}
.no-result {
  background: #f2f2f2;
  color: #646665;
}
.dropdown-menu .divider {
  background: #f2f2f2;
}
.title-page,
.single-ad-title,
.listing-related button.selectdrop,
.listing-related,
.contronl-listing button:first-child,
.contronl-listing button.next-related,
.dropdown-menu,
.featured-home,
.tabs-acount,
form .divider,
.menu-left-page li.active:last-child,
.style-button {
  border-color: #e6e6e6;
}
.title-page {
  -webkit-box-shadow: 1px 1px 1px #f2f2f2 inset;
  -moz-box-shadow: 1px 1px 1px #f2f2f2 inset;
  box-shadow: 1px 1px 1px #f2f2f2 inset;
}
.menu-left li .border-bottom,
.share-social li,
.menu-left .menu-child,
.event-listing li,
.border-top,
.head-step,
.post-to-classifieds,
.content-step ul li,
.post-ad-step .form-group,
.number-step,
.post-to-classifieds .form-group input,
.post-to-classifieds  .category-all,
.post-to-classifieds #carousel_browse_button,
.post-to-classifieds table#post_content_tbl,
.post-to-classifieds .chosen-container-single .chosen-single,
.accout-profile .form-group input,
.accout-profile .form-group select,
.body-list-view .icon-view li.list span,
.body-grid-view .icon-view li.grid span,
.icon-view li.grid span:hover,
.icon-view li.list span:hover,
.body-list-view .button-event li {
  border-color: #e6e6e6;
}
.text-profile,
.text-vote,
.list-seller-img,
.menu-left-page li.active,
.menu-left-page li {
  border-color: #e6e6e6;
}
.intro-profle {
  background: #FFFFFF;
  border-color: #e6e6e6;
}
.body-list-view .item-product,
.content-seller .col-md-12.item-product,
.related-classified,
.body-grid-view .item-product,
.bg-slide-listing {
  border-color: #e6e6e6;
  -webkit-box-shadow: 0 0px 2px #f2f2f2;
  -moz-box-shadow: 0 0px 2px #f2f2f2;
  box-shadow: 0 0px 2px #f2f2f2;
}
.seller-profile {
  background: #f2f2f2;
  border-color: #e6e6e6;
  -webkit-box-shadow: 1px 1px 1px #f2f2f2 inset;
  -moz-box-shadow: 1px 1px 1px #f2f2f2 inset;
  box-shadow: 1px 1px 1px #f2f2f2 inset;
}
#bx-pager a img {
  border-color: #FFFFFF;
}
.bg-slide-thumbnails .next-slide,
.bg-slide-thumbnails .prev-slide {
  background: #f2f2f2;
}
.post-to-classifieds .form-post .controls input[type="text"],
.post-to-classifieds .form-post .controls input[type="password"],
.post-to-classifieds .category-all,
.post-to-classifieds #carousel_browse_button,
.accout-profile .form-group input,
.accout-profile .form-group select {
  background: #f7f7f7;
}
#bx-pager a:hover img,
#bx-pager a.active img {
  border-color: #5cbb5a;
}
.main-content a,
.main-content a:visited,
.fontsize17,
.search-category li.check-all,
.search-category .check-all .icon,
.forgot-password-link,
.pagination > li > a,
.button-event li a,
.post-wrapper .detail-post span i {
  color: #5cbb5a;
}
.section-link li a,
.section-link li a:visited,
.text-profile .colorgreen {
  color: #5cbb5a;
}
.search-category li:hover {
  color: #5cbb5a;
}
.html_carousel .paginate a,
.btn-primary,
.intro-profle .btn.sembold {
  background: #5cbb5a;
  color: #ecf5eb;
  border-color: #80ca7e;
}
.ui-autocomplete li.selected {
  color: #5cbb5a;
}
.ui-autocomplete li.selected .icon-circle {
  background-color: #5cbb5a;
}
.btn-primary:hover,
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary,
.search-home .dropdown-menu > li > a:hover,
.search-home .search-category li:hover,
.dropdown-menu > li > a:hover,
.sub-dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  background: #4cb249;
  color: #e3f1e2;
  border-color: #6ec26c;
}
.button,
.added_to_cart {
  background: #4cb249 !important;
  color: #eee !important;
  border-color: #6ec26c !important;
}
.post-step1 .selected button {
  background: #b5e0b4;
  color: #f5f8f4;
  border-color: #b5e0b4;
}
#step-plan .content-step ul li.selected {
  background: #fdfefd;
}
.button-post-ad {
  background: #5cbb5a;
  background: -webkit-gradient(linear,left bottom,left top,color-stop(0,#4cb249),color-stop(1,#5cbb5a));
  background: -ms-linear-gradient(bottom,#4cb249,#5cbb5a);
  background: -moz-linear-gradient(center bottom,#4cb249 0%,#5cbb5a 100%);
  background: -o-linear-gradient(#5cbb5a,#4cb249);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5cbb5a', endColorstr='#4cb249', GradientType=0);
}
.button-post-ad a,
.main-content .button-post-ad a {
  color: #eee;
}
.button-post-ad a:hover {
  color: #DBDADA;
}
.menu-left li.active .border-bottom a,
.menu-left li.active a,
.menu-child li a,
.menu-child li a:visited,
.menu-left li.active .border-bottom *,
.menu-left li.active .border-bottom a {
  color: #444645;
}
.menu-left li i,
.icon-view li span i {
  color: #bfbfbf;
}
.arrow-left i,
.breadcrumb > li > .divider i,
.listing-related .icon-arrow i,
.featured-home i,
.contronl-listing .arrow-next i,
.contronl-listing .arrow-left i {
  color: #bfbfbf;
}
.main-content,
span.select,
.dropdown-menu > li > a,
.sub-dropdown-menu > li > a,
.search-category li,
.show-box-category .show-cat i,
.dropdown-left button .icon {
  color: #444645;
}
.name-product h2,
.title-product,
.menu-left-page li.active a,
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  color: #5e5f5e;
}
.nav-tabs > li > a {
  color: #919291;
}
.intro-product .title {
  color: #6a6c6b;
}
.title-page .text,
.name-step,
.form-post .control-label,
.post-step4 .fontsize17,
.list-date {
  color: #5e5f5e;
}
.intro-profle .seller-name {
  color: #575958;
}
.text-intro,
.intro-product .name,
.post-step1 .name,
.post-step4 .name,
.form-post .control-label .sub-title {
  color: #8a8c8b;
}
.text-intro .date-upload {
  color: #7e7f7e;
}
.intro-profle  .colorgray {
  color: #6a6c6b;
}
.post-step .finished .name-step,
.post-step .finished {
  color: #539F41;
}
.customize_heading_size {
  font-size: 22px !important;
}
.customize_heading {
  font-family: helvetica !important;
}
.customize_text {
  font-size: 13px !important;
  font-family: helvetica !important;
}
.section-link h1,
.about-company h1 {
  color: #b3b6b2;
}
.bg-footer,
.about-company p {
  color: #a0a39f;
}
.bg-footer {
  background: #2c2c2c;
  -webkit-box-shadow: 0 1px 2px #060606 inset;
  -moz-box-shadow: 0 1px 2px #060606 inset;
  box-shadow: 0 1px 2px #060606 inset;
}
.section-link li a:hover {
  color: #acafab;
}
.right-sidebar .area-f-left,
.right-sidebar .left_bar {
  float: right;
}
.right-sidebar .area-f-right {
  float: left;
}
.one-column .area-f-left {
  display: none;
}
.one-column .area-f-right {
  width: 100%;
}
@-moz-keyframes bubblingG {
  0% {
    width: 10px;
    height: 10px;
    background-color: #5cbb5a;
    -moz-transform: translateY(0);
  }
  100% {
    width: 24px;
    height: 24px;
    background-color: #FFFFFF;
    -moz-transform: translateY(-21px);
  }
}
@-webkit-keyframes bubblingG {
  0% {
    width: 10px;
    height: 10px;
    background-color: #5cbb5a;
    -webkit-transform: translateY(0);
  }
  100% {
    width: 24px;
    height: 24px;
    background-color: #FFFFFF;
    -webkit-transform: translateY(-21px);
  }
}
@-ms-keyframes bubblingG {
  0% {
    width: 10px;
    height: 10px;
    background-color: #5cbb5a;
    -ms-transform: translateY(0);
  }
  100% {
    width: 24px;
    height: 24px;
    background-color: #FFFFFF;
    -ms-transform: translateY(-21px);
  }
}
@-o-keyframes bubblingG {
  0% {
    width: 10px;
    height: 10px;
    background-color: #5cbb5a;
    -o-transform: translateY(0);
  }
  100% {
    width: 24px;
    height: 24px;
    background-color: #FFFFFF;
    -o-transform: translateY(-21px);
  }
}
@keyframes bubblingG {
  0% {
    width: 10px;
    height: 10px;
    background-color: #5cbb5a;
    transform: translateY(0);
  }
  100% {
    width: 24px;
    height: 24px;
    background-color: #FFFFFF;
    transform: translateY(-21px);
  }
}
